@charset "UTF-8";

/* socicon */
@font-face {
    font-family: "socicon";
    src:url("1449523952.eot");
    src:url("1449523952.eot?#iefix") format("embedded-opentype"),
    url("1449523952.woff") format("woff"),
    url("1449523952.ttf") format("truetype"),
    url("https://file.myfontastic.com/n6vo44Re5QaWo8oCKShBs7/fonts/1449523952.svg#1449523952") format("svg");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: "socicon" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"]:before,
[class*=" socicon-"]:before {
    font-family: "socicon" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.socicon-twitter:before {
    content: "\e040";
}
.socicon-facebook:before {
    content: "\e041";
}

.socicon-linkedin:before {
    content: "\e049";
}

.socicon-youtube:before {
    content: "\e051";
}
